<profile name="Nintendo Play-Yan for GameBoy" version="200" device="pvp" tag="dvdfab" description="The profile is used to create mp4(mpeg4 + aac) file, which can be played in GameBoy.">
<common>
<file format="mp4" mode="0" onefile_size_mb="300" number="1" />
<audio codec="aac" channel="2" >
<freq value="24000" list="24000" />
<bitrate value="64000" list="64000" />
<volume percent="100" />
</audio>
<video>
<size list="240x176,240x136" limited="1" />
<subtitle mode="0" />
<outfps mode="3" value="29.97" list="29.97" />
<encode codec="mpeg4" bitrate_kbps="300" maxbitrate_kbps="384" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac" />
<vcodec name="mpeg4" />
</profile>